<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name partner.php 	%%%%%
define("_PA_BECOMEAPARTNER","Asociarse");

// %s is your site name
define("_PA_PARTNERS","Socios");

// %s is a number
define("_PA_WEHAVE","Tenemos <b>%s</b> Sitios Asociados");
define("_PA_NUMHITS","%s hits");
?>
